
.bottom-line {
    &::after {
        margin-top: 0.875rem !important;
    }
}

.scroll{
    margin-top: -9rem !important;
    padding-top: 9rem !important;
}
.height-50vh{
    height: 50vh;
}
.mt-header{
    @media (max-width: 768px){
        margin-top: 6rem;
    }
    margin-top: 8.5rem;
}
:host ::ng-deep .owl-product .owl-theme .owl-dots .owl-dot span {
    border-radius: 50%;
    width: 0.5rem !important;
    height: 0.5rem !important;
    border: 1px solid rgb(199, 193, 193);
    z-index: 1000;
}
:host ::ng-deep .owl-product .owl-theme .owl-dots .owl-dot.active span {
    background-color: rgb(219, 226, 226);
}
:host ::ng-deep {
    .owl-theme {
        position: relative;

        .owl-dots {
            position: absolute;
            bottom: 1rem;
            width: 100%;
            display: flex;
            justify-content: center;

            .owl-dot span {
                border-radius: 50%;
                width: 0.75rem;
                height: 0.75rem;
                border: 1px solid white;
                background-color: rgba($color: white, $alpha: 0);
            }
            
            .owl-dot.active span {
                background-color: rgba($color: white, $alpha: 1);
            }
        }
    
    }
}